@font-face {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"Segoe UI Emoji";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0007.ttf");
}
@font-face {
	font-family:"Wingdings 3";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0008.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.No-Table-Style {
	page-break-after:auto;
	page-break-before:auto;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text-tabel {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans (TT) Regular", sans-serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.263;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.buline {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:14px;
	margin-left:26px;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.capitol_citat {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans (TT) Italic", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:28px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.capitol_citat_autor {
	color:#000000;
	font-family:"Comenia Sans (TT) Bold", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.capitol_titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans (TT) Bold", sans-serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.208;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:40px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.capitolul_nr {
	color:#000000;
	font-family:"Comenia Sans (TT) Regular", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.capitolul_nr-copy {
	color:#000000;
	font-family:"Comenia Sans (TT) Regular", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.dedicatie_deschidere {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:99px;
	margin-right:0;
	margin-top:139px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.intertitlu-note-final {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans (TT) Bold", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.intertitlu_10 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans (TT) Bold", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.intertitlu_11 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans (TT) Bold", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.455;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.intertitlu_14 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans (TT) Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.143;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:99;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.note-final {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.808em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.289;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:2;
}
p.partea_citat {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:102px;
	margin-right:0;
	margin-top:20px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.partea_nr {
	color:#000000;
	font-family:"Comenia Sans (TT) Regular", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.partea_titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans (TT) Medium", sans-serif;
	font-size:1.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.227;
	margin-bottom:0;
	margin-left:102px;
	margin-right:0;
	margin-top:85px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.primul-dupa-intertitlu {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.primul_paragraf {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.raster-titlu-10 {
	-epub-hyphens:none;
	background-color:#e6e7e8;
	color:#000000;
	font-family:"Comenia Sans (TT) Bold Italic", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:6px;
	margin-left:26px;
	margin-right:11px;
	margin-top:20px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.raster_text {
	-epub-text-align-last:left;
	background-color:#e6e7e8;
	color:#000000;
	font-family:"Comenia Sans (TT) Regular", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:14px;
	margin-left:11px;
	margin-right:11px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.text_baza {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.text_space_before {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
span.__Bold {
	font-style:normal;
	font-weight:bold;
}
span.__Bold_Italic {
	font-style:italic;
	font-weight:bold;
}
span.__Italic {
	font-style:italic;
	font-weight:normal;
}
span.superscript {
	vertical-align:super;
}
table.TableOverride-1 {
	border-collapse:collapse;
}
td.CellOverride-1 {
	background-color:#dcddde;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	vertical-align:middle;
}
td.CellOverride-2 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	vertical-align:middle;
}
td.CellOverride-3 {
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	margin-bottom:6px;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	margin-top:28px;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:11px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-top:9px;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:23px;
}
p.ParaOverride-8 {
	margin-top:85px;
}
p.ParaOverride-9 {
	margin-top:7px;
}
p.ParaOverride-10 {
	margin-bottom:111px;
	margin-top:99px;
}
p.ParaOverride-11 {
	margin-bottom:105px;
	margin-top:105px;
}
p.ParaOverride-12 {
	margin-top:60px;
}
p.ParaOverride-13 {
	margin-bottom:60px;
}
p.ParaOverride-14 {
	margin-bottom:17px;
}
p.ParaOverride-15 {
	margin-top:11px;
}
p.ParaOverride-16 {
	margin-top:68px;
}
p.ParaOverride-17 {
	margin-bottom:68px;
}
p.ParaOverride-18 {
	margin-bottom:11px;
}
p.ParaOverride-19 {
	margin-top:9px;
}
p.ParaOverride-20 {
	margin-top:17px;
}
li.ParaOverride-21 {
	margin-bottom:6px;
	text-indent:0px;
}
li.ParaOverride-22 {
	margin-top:0px;
	text-indent:0px;
}
p.ParaOverride-23 {
	margin-top:9px;
	text-align:left;
}
li.ParaOverride-24 {
	margin-bottom:3px;
	margin-top:0px;
	text-indent:0px;
}
li.ParaOverride-25 {
	margin-top:3px;
	text-indent:0px;
}
li.ParaOverride-26 {
	margin-bottom:3px;
	margin-top:3px;
	text-indent:0px;
}
p.ParaOverride-27 {
	margin-top:48px;
}
p.ParaOverride-28 {
	margin-bottom:48px;
}
p.ParaOverride-29 {
	margin-top:74px;
}
p.ParaOverride-30 {
	margin-bottom:74px;
}
li.ParaOverride-31 {
	margin-bottom:3px;
	text-indent:0px;
}
p.ParaOverride-32 {
	margin-top:34px;
}
p.ParaOverride-33 {
	margin-bottom:34px;
}
p.ParaOverride-34 {
	margin-bottom:6px;
	margin-top:11px;
}
p.ParaOverride-35 {
	margin-bottom:23px;
	margin-top:26px;
}
p.ParaOverride-36 {
	margin-bottom:14px;
}
p.ParaOverride-37 {
	margin-top:43px;
}
p.ParaOverride-38 {
	margin-bottom:43px;
}
li.ParaOverride-39 {
	margin-bottom:0px;
	text-indent:0px;
}
p.ParaOverride-40 {
	margin-bottom:17px;
	margin-top:17px;
}
p.ParaOverride-41 {
	margin-bottom:91px;
	margin-top:91px;
}
p.ParaOverride-42 {
	margin-top:2px;
}
p.ParaOverride-43 {
	margin-bottom:9px;
	margin-top:17px;
}
span.CharOverride-1 {
	font-family:"Wingdings 3";
	font-size:0.75em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Comenia Sans";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"Comenia Sans", sans-serif;
	font-size:0.583em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Comenia Sans (TT) Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"Comenia Sans", sans-serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-6 {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Comenia Sans (TT) Medium";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-9 {
	font-family:"Comenia Sans (TT) Bold Italic", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-size:58%;
}
span.CharOverride-11 {
	font-family:"Comenia Sans (TT) Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:"Comenia Sans (TT) Bold Italic";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	font-family:"Segoe UI Emoji";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-family:"Comenia Sans";
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Comenia Serif Pro";
}
span._idGenCharOverride-2 {
	font-size:58%;
}
._idGenDropcap-1 {
	float:left;
	font-family:"Comenia Sans", sans-serif;
	font-size:4.695em;
	font-style:normal;
	font-weight:bold;
	line-height:1;
	margin-bottom:-0.251em;
	margin-right:0.05em;
	margin-top:-0.05em;
}
tr._idGenTableRowColumn-1 {
	background-color:#d1d3d4;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:646px;
	width:420px;
}
#_idContainer003 {
	display:inline-block;
	height:131px;
	width:163px;
}
#_idContainer004 {
	display:inline-block;
	height:173px;
	width:306px;
}
#_idContainer005 {
	display:inline-block;
	height:165px;
	width:239px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:200px;
	width:250px;
}
img._idGenObjectAttribute-3 {
	height:226px;
	width:400px;
}
img._idGenObjectAttribute-4 {
	height:207px;
	width:300px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
